Subject: Re: board specific defines in commproc.h !?!?

From: Tom Rini <[email-masked]>
Date: Wed, 19 Jun 2002 08:51:06 -0700

On Wed, Jun 19, 2002 at 05:47:18PM +0200, Steven Scholz wrote:
> Tom Rini wrote:
> > > So when can I "bk pull" these changes then, Tom?
> >
> > Shortly after I see if 2.5.23 boots/compiles for classic PPC :)
>
> What do you mean? RPX Classic?

No, 6xx/7xx/74xx boards.  Or more specifically the motorola lopec I've
got up on my desk here. :)

There's already a few things that need to be fixed, and then I'll push
that (And wait until we can start the _devel resync before pushing it to
2.4).

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/